@charset "UTF-8";
@import url('https://fonts.googleapis.com/css?family=Noto+Sans|Noto+Serif');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,700');
@import url('https://fonts.googleapis.com/css?family=Lato:400,900');
@import url('https://fonts.googleapis.com/css?family=Sorts+Mill+Goudy');


@media screen and (min-width:769px){
	.CMS-FORM-GROUP{
		width:80%;
		margin-left:10%;
		margin-bottom:20px;
		font-size:18px;
	}
	.CMS-FORM-GROUP label{
		margin-bottom:5px;
		display:block;
	}
	.CMS-FORM-GROUP input{
		width:100%;
		height:30px;
	}
	.CMS-FORM-GROUP textarea{
		width:100%;
		height:80px;
	}
	.sbtn{
		width:200px!important;
		margin-left:calc(50% - 100px);
		margin-top:30px;
	}
	.sbtn input{
		font-weight:900;
		font-size:24px;
		height:60px;
		background:#000000;
        color:#fff;
		border:none;
		border-radius:5px;
	}
	.sbtn input:hover{
		opacity:0.6;
		cursor:pointer!important;
		transition-duration:0.4s;
	}
}
@media screen and (max-width:768px){
	.CMS-FORM-GROUP{
		width:80%;
		margin-left:10%;
		margin-bottom:20px;
		font-size:14px;
	}
	.CMS-FORM-GROUP label{
		margin-bottom:5px;
		display:block;
	}
	.CMS-FORM-GROUP input{
		width:100%;
		height:30px;
	}
	.CMS-FORM-GROUP textarea{
		width:100%;
		height:80px;
	}
	.sbtn{
		width:200px!important;
		margin-left:calc(50% - 100px);
		margin-top:30px;
	}
	.sbtn input{
		font-weight:900;
		font-size:18px;
		height:40px;
		background:#000000;
        color:#fff;
		border:none;
		border-radius:5px;
	}
	.sbtn input:hover{
		opacity:0.6;
		cursor:pointer!important;
		transition-duration:0.4s;
	}
}

@media screen and (max-width:768px){
	.skiptranslate{
		margin-top:69px;
	}
} 

.tac{
	text-align:center;
}



.container {
    max-width: 1200px;
    margin: 0 auto;
}
.top_concept_content,
.top_concept_img {
    flex: 0 0 50%;
    max-width: 50%;
    padding: 0 20px;
}

.top_concept_img {
    text-align: center;
}

.top_concept_img img {
    max-width: 100%;
    height: auto;
}
.padding_sec_tb {
    padding: 100px 0;
}
/* ------------------------------
　news
------------------------------ */

.second_news {
    width: 980px;
    margin: 0 auto;
    padding: 30px 0 20px 0;
    display: flex;
}

.second_news2 .CMS-NEWS-INDEX {

    margin-bottom: 3px;
}

.second_news2 .CMS-NEWS-ITEM {
    padding-bottom: 10px;
    padding-top: 10px;
    float: left;
    margin: 15px;

}

.second_news2 .CMS-NEWS-THUMBNAIL {
    width: 170px;
    height: auto;
    object-fit: cover;
    transition: 0.5s all;


}

.second_news2 .CMS-NEWS-TIME {
    white-space: nowrap;
    font-size: 1.2em;
}

.second_news2 .CMS-NEWS-LINK {
    font-size: 1.2em;
    max-width: 170px;

}

.second_news2 .CMS-NEWS-TITLE {
    font-size: 1.3em;
    text-align: center;
    margin-bottom: 20px;
}


.second_news2 .CMS-NEWS-CONTENT {
    text-align: center;
    margin: 0 auto;
}


.second_news2 .image .img {
    width: 100%;
    text-align: center;
}

.second_news2 .CMS-NEWS-MORE-READ {
    visibility: hidden;
}

.CMS-NEWS-MORE-READ {
    visibility: hidden;
}


/* ------------------------------
　news
------------------------------ */

.CMS-NEWS-INDEX {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;

    margin-bottom: 30px;
}

.CMS-NEWS-ITEM {
    padding-bottom: 10px;
    padding-top: 10px;
    margin: 30px;
}

.CMS-NEWS-THUMBNAIL {
    width: 260px;
    height: 200px;
    object-fit: cover;
    transition: 0.5s all;

}

.CMS-NEWS-TIME {
    white-space: nowrap;
    font-size: 1.1em;
    color: #000;
}

.CMS-NEWS-LINK {
    max-width: 260px;
    font-size: 1.2em;
    color: #000;
}

.CMS-NEWS-TITLE {
    font-size: 1.3em;
    text-align: center;
    margin-bottom: 20px;
}



.CMS-NEWS-CONTENT {
    text-align: center;
    margin: 0 auto;
}


.image .img {
    width: 100%;
    text-align: center;
}

/*article調整-----------------------*/
#article_archive .title_ar {
    text-align: center;
    margin-top: 1.5em !important;
    color: #8a8a8a !important;
}

#article_archive .CMS-ARTICLE-INDEX {
    display: flex;
    flex-wrap: wrap;
}

#article_archive .CMS-ARTICLE-INDEX .CMS-ARTICLE-ITEM {
    width: calc(33.333% - 20px);
    border: solid 1px #dbe8e3;
    padding: 0;
    margin: 10px 10px;
    transition: 0.3s all;
}

#article_archive .CMS-ARTICLE-INDEX .CMS-ARTICLE-THUMBNAIL {
    width: 100%;
    height: 200px;
    object-fit: cover;
}

#article_archive .CMS-ARTICLE-INDEX .CMS-ARTICLE-TIME {
    padding: 10px 10px 0;
}

#article_archive .CMS-ARTICLE-INDEX .CMS-ARTICLE-LINK {
    padding: 0 10px 10px;
}

@media screen and (max-width: 780px) {
    #article_archive .CMS-ARTICLE-INDEX {
        flex-direction: column;
    }

    #article_archive .CMS-ARTICLE-INDEX .CMS-ARTICLE-ITEM {
        width: 100%;
        margin: 10px 0;
        height: 300px;
    }
}



@media screen and (max-width: 768px) {
    .second_news {
        width: 100%;
        display: flex;
    }

    .second_news2 {
        width: 100%;
        display: flex;
        text-align: center;
    }

    .second_news2 .CMS-NEWS-LINK {
        font-size: 1.2em;
        max-width: 100%;

    }

    .CMS-NEWS-THUMBNAIL {
        width: 100%;
        object-fit: cover;
        transition: 0.5s all;

    }

    .CMS-NEWS-INDEX {
        width: 100%;
    }

    .CMS-NEWS-ITEM {
        width: 33%;
        box-sizing: border-box;
        margin: 0;
        padding: 20px;
    }

    .CMS-NEWS-LINK {
        max-width: 100%;
        font-size: 1.2em;
    }

}

@media screen and (max-width: 600px) {
    .CMS-NEWS-ITEM {
        width: 100%;
        margin: 0 auto;

    }
}
